using Microsoft.EntityFrameworkCore.Migrations;

namespace YGNT.Exam.Migrations
{
    public partial class addUserMessageType : Migration
    {
        protected override void Up(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.AddColumn<int>(
                name: "MessageType",
                table: "UserMessages",
                nullable: true);
        }

        protected override void Down(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.DropColumn(
                name: "MessageType",
                table: "UserMessages");
        }
    }
}
